# Generated by Django 3.0.6 on 2020-05-10 03:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0005_motivo'),
    ]

    operations = [
        migrations.CreateModel(
            name='Usuario',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nome', models.CharField(max_length=50)),
                ('usuario', models.CharField(max_length=15)),
                ('cpf', models.IntegerField(max_length=11)),
                ('rg', models.IntegerField(max_length=11)),
                ('grupo', models.CharField(choices=[('A', 'Ativo'), ('I', 'Inativo')], max_length=3)),
                ('status', models.CharField(choices=[('A', 'Ativo'), ('I', 'Inativo')], max_length=1)),
                ('senha', models.CharField(max_length=12)),
            ],
        ),
    ]
